/* advertising.css */
@charset "UTF-8";

body  {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #1A0D00;
	background-image: url(../adguidepages/images/goldpinkSSkin.jpg);
	color: #000;
}

#container { 
	width: 100%;
	min-width: 900px;
	margin: 0;
	padding: 0;
	/*padding: 10px;*/
	/*background: transparent;*/
	background-image: url(../adguidepages/images/goldpinkSSkin.jpg);
	text-align: left;
} 
#horizBanner {
	position: relative;
	margin: 0 150px 0 125px;
}
#horizBanner h1 {
	text-align: center;
	color: #fff;
}
#horizBanner h2 {
	text-align: center;
	color: #fff;
	font-style: italic;
}
#horizBanner h1 a:link,
#horizBanner h1 a:visited {
	color: #fff;
	text-decoration: none;
}
#horizBanner h1 a:hover,
#horizBanner h1 a:active {
	text-decoration: underline;
}
#horizBanner ul {
	list-style-type: none;
	text-align: center;
	padding: 1em 0;
	background: #CCC;
	white-space: nowrap;
	border: 4px solid #000;
}
#horizBanner li {
	display: inline;
	color: #fff;
	background: #333;
	margin: 0 10px;
	padding: 6px;
}
#horizBanner li:hover,
#horizBanner li:active {
	background: #f96;
}
#horizBanner li a:link,
#horizBanner li a:visited {
	color: #fff;
	text-decoration: none;
}
#horizBanner li a:hover,
#horizBanner li a:active {
	color: #000;
}
#leftsidebar ul {
	padding-left: 10px;
}
#maincontent {
	min-height: 360px;
}
#content {
	margin-top: 0;
	margin-left: 125px;
}
#content h3 {
	margin: 1em 0 0.5em 0;
}
#adresources {
	margin: 1em;
	padding: 0;
}
#adresources h3 {
	margin: 1.5em 0;
}
#adresources a:link,
#adresources a:visited {
	color: #fff;
	text-decoration: none;
}
#adresources a:hover,
#adresources a:active {
	color: #FC0;
	text-decoration: underline;
}
#adfooter #translation {
	float: right;
	margin-right: 20px;
}
#adfooter {
	background: #000;
	margin: 1em 0 0 0;
	padding: 0.5em 0;
}
#adfooter p {
	text-align: center;
	margin: 0;
	padding: 0;
	color: #fff;
}
#adfooter p > a:link,
#adfooter p > a:visited {
	color: #fff;
	text-decoration: none;
}
#adfooter p > a:hover,
#adfooter p > a:active {
	text-decoration: underline;
}
#adfooter ul {
	list-style-type: none;
	background: transparent;
	text-align: center;
	margin: 0;
	padding: 0;
}
#adfooter ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
#adfooter li a:link,
#adfooter li a:visited {
	text-decoration: none;
	font-size: 0.9em;
	color: #fff;
	padding: 0 0.3em;
	border-right: 1px solid #fff;
}
#adfooter li a:hover,
#adfooter li a:active {
	text-decoration: underline;
}

table.ads {
	font-size: 0.9em;
	border-collapse: collapse;
	margin: 10px 0 0 0;
}
table.ads th,
table.ads td {
	padding: 0.2em;
	border: 1px solid #ccc;
	text-align: center;
}
table.ads th {
	background-color: #333;
	color: #fff;
}
table.ads tr.subhead {
	background-color: #F96;
}
#footer {
	text-align: center;
	background: #000;
	color: #fff;
	margin: 0;
	padding: 10px 0;
}

.clearfloat { 
	clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}
.highlight {
	color: #f00;
	font-weight: bold;
}
.section {
	margin: 1.5em 0;
}
.sidelinks {
	float: right;
	width: 40%;
	background-color: #f96;
	margin: 1em 0 0 0;
	padding: 1em;
	border: 1px dotted #333;
}
.sidelinks p {
	margin: 1em 0;
}
.single {
	margin: 0.1em 0;
}
.smaller {
	font-size: smaller;
}
.strikethrough {
	text-decoration: line-through;
}
/* 
Modify the appearance of the selected item in horizontal menu.
Note the class on the body tag.
*/
body.graphicAd li#graphicAd,
body.packages li#packages,
body.textAd li#textAd,
body.submitAd li#submitAd {
	background: #f96;
}
body.graphicAd li#graphicAd a,
body.packages li#packages a,
body.textAd li#textAd a,
body.submitAd li#submitAd a {
	color: #000;
}